# studio::StateScale Class Reference

`#include <state_scale.h>`

List of all members.

## Public Member Functions

| StateScale ()
| ~StateScale ()

## Constructor & Destructor Documentation

StateScale::StateScale | ( |  | ) |

References studio::EVENT_REFRESH_TOOL_OPTIONS.

StateScale::~StateScale | ( |  | ) |

The documentation for this class was generated from the following files:

- state_scale.h
- state_scale.cpp